Subject: CUSTOMER SERVICE ASSOCIATE - Shadab Khan
From: shadab khan <[email-masked]>
To: [email-masked]
Date: Sat, 1 Oct 2022 01:02:03 -0700

Dear Recruitment Team,

I am Shadab Khan from Okhla, Delhi. I am interested in applying for the
position of Customer Service Associate( Chat & Email) in your esteemed
organization.

I have worked in Accenture for 2.6 years as a Data Process Associate and 1
year in Canada High Commission as a Data Entry Clerk.
Now I am looking and want to grow my career as a Customer Support
Associate. I am good at MS-Office and have a typing speed of 35. wpm.

I have attached an updated resume for your reference.

Thanks & Regards,
Shadab Khan